html {
	margin: 0;
	padding: 0;
	color: #ccc;
	font-family: system-ui, -apple-system, BlinkMacSystemFont, "Segoe UI",
    "Roboto", "Oxygen", "Ubuntu", "Cantarell", "Fira Sans",
    "Droid Sans", "Helvetica Neue", sans-serif;
	font-size: 1.75em;
	background: linear-gradient(rgba(0,0,0,0) 40vw, rgba(0,0,0,0.75) 55vw), url(earth.jpg) no-repeat top -2em center fixed, #000;
	background-size: cover, 100%;
	line-height: 145%;
}

h2, h3, p, ul {
	margin-left: 12%;
	margin-right: 12%;
}

h1 {
	color: #fff;
	text-shadow: 0px 0px .15em #888;
	font-size: 2em;
	text-align: center;
	margin: 42.5vw 0 1.5em;
}

/*p:first-of-type {
	margin-top: 45vw;
}*/

footer ul{
	margin-top: 4em;
	margin-bottom: 4em;
}

footer a{
	color: #676C80;
}

q, cite {
	font-size:.75em;
	color: #676C80;
	display: block;
	
}
q {
	quotes: '“' '”' '‘' '’';
	margin: 4em 25% 0;
}

cite{
	margin: 1em 25% 2em;
	text-align: right;
}

cite:before {
	content: '— ';
}